<?php
$z[0]=Array("field","和尚寨,和尚寨介绍,德化旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据传说，很早很早以前有很多和尚在九仙山鹫岭边筑寨练武，因此，当地的老百姓把和尚居住的山寨称为“和尚寨”，把寨西侧的一片沼泽地称作“和尚寨坂”。据《铭山周氏族谱》的有关记载，“和尚寨”和“和尚寨坂”的地名明代前就出现了。而今“和尚寨坂”已筑为",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","和尚寨_德化和尚寨旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　据传说，很早很早以前有很多和尚在九仙山鹫岭边筑寨练武，因此，当地的老百姓把和尚居住的山寨称为“和尚寨”，把寨西侧的一片沼泽地称作“和尚寨坂”。据《铭山周氏族谱》的有关记载，“和尚寨”和“和尚寨坂”的地名明代前就出现了。而今“和尚寨坂”已筑为池。\n</p><p>　　和尚寨就在林木茂密的鹫岭(九仙岭)边水池左边的山峰上，寨墙均为石砌，墙基完整无缺，基高为l一2．5米，呈椭圆形，寨内地面平坦，长23米，宽14米。这个古寨的选址具有独特之处，整座寨仅有北门可通行，东南是悬崖峭壁，西侧是沼泽泥潭，外人无法靠近。可是寨中偏在南端绝处放寨门，那是因古战略家“绝处逢生”的理论而立的，在临危时，一二百人可在南寨门化整为零，几分钟内遁入悬崖-之中，使敌人感到无踪无迹。该寨枕山依水而筑，东南方兀立在悬崖陡壁之上，西北侧寨外辟练武场。据史学工作者实地考察，此寨为宋元建筑物，很可能是元初。据传元兵杀泉州少林寺武僧时，部分武僧突围至德化，入九仙山筑寨防范，伺机东山再起。史学界认为该寨是武僧练武防范自卫之寨，也有人认为是少林武僧作为了望观察之场所，说法各有其理，但是否泉州少林寺武僧罹难沦落九仙山的活动场所，还待今后有关专家、史学工作者进一步提供证据。\n</p><p>　　</div><br clear=all>",542,1631);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001434504W10-33G4.gif",1633,1719);
$z[7][4]['name']="litpic";

?>